/* Allgemeine Klassen */
.tpl_headline{
	color: #FFFFFF;
    font-family: "myriad-pro",sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 2px;
    padding-top: 4px;
    text-transform: uppercase;	
}
.tpl_paragraph_light{
	color:							#cccccc;
	line-height:					18px;
}
.tpl_paragraph_dark{
	color: #333333;
    font-family: "Myriad-Pro-Reg",sans-serif;
    font-size: 12.5px;
    line-height: 22px;
}
.tpl_button_white{
	border:							1px solid #999999;
	font-size:						15px;
	text-align:						center;
	font-family:					"myriad-pro", sans-serif;
	text-transform:					uppercase;
	padding:						3px 14px;
	background:						#FFF;
	color:							#333;
	display:						inline-block;
	text-decoration:				none;
	font-weight:					normal;
	margin-top: 					-1px;
}
.tpl_button_dark {
	background:						#333333;
	color:							#FFF;
	font-size:						15px;
	width:							auto;
	text-align:						center;
	font-family:					"myriad-pro", sans-serif;
	border:							none;
	text-transform:					uppercase;
	font-weight:					normal;
}
.tpl_button_dark a {
    color: #fff;
    display: block;
    height: 100%;
    text-decoration: none;
    width: 100%;
}
.tpl_borderbox{
	padding:						3px;
	border:							1px solid #cccccc;
	margin-bottom:					10px;
	border-radius: 3px;
	position: relative;
}
.tpl_borderbox_dark{
	background:						#333333;
}
.tpl_headline_dark {
	background: none repeat scroll 0 0 #0F0F0F;
    color: #CCCCCC;
    font-family: "myriad-pro",sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding: 12px 15px !important;
    text-transform: uppercase;
}

.tpl_headline_dark a {
	color:							#cccccc;
	text-decoration:				none;
}
.nopad{
	padding:						0 !important;
}

/* OUTER-CONTAINER */
.outer{
	width:							960px;
	margin:							0 auto;
}
.outer2{
	width:							913px;
	margin:							0 auto;
}

/* RETURN */
section.return{
	border-top:						1px solid #000;
	padding:						4px 0 5px 0;
}
section.return.nopadbottom{
	padding-bottom:					0;
}
section.return p{
	line-height:					1em;
	padding-bottom:					0 !important;
}
section.return a{
	color:							#000;
	text-decoration:				none;
}

/* ABSTÄNDE */
#partner_more{
	margin-top:						15px;
}

/* ANGEBOTE (KLEIN) - FÜR STARTSEITE */

section#offers{
	clear:							both;
	padding: 1px 0 15px !important;
}
section#partner_offer{
	padding:						0 6px 0 0;
}

section#offers article div.image,
section#partner_offer article div.image{
	overflow:						hidden;
	padding:						3px;
}

section#offers article:hover div.image,
section#partner_offer article:hover div.image{
	
}
section#offers .left,
section#partner_offer .left{
	width:							520px;
	height:							165px;
	float:							left;
	background:						no-repeat left center;
	position: relative;
}
section#offers .left a img,
section#partner_offer a img{
	height:							127px;
	width:							520px;
}
section#offers .left img,
section#partner_offer img{
	height:							122px;
	width:							520px;
}

section#partner_offer .left h2 {
	height: 29px !important;
    overflow: hidden;
}


section#offers .left h2 a,
section#partner_offer .left h2 a{
	text-decoration:				none;
}

section#offers .left h2 span.headline,
section#partner_offer .left h2 span.headline{
	padding:						0;
	float:							left;
}

section#offers .left h2 span.button{
	float:							right;
	margin:							-2px 0 0 0;
}

section#offers .right div,
section#partner_offer .right div{
	padding:						0;
}
section#offers .right aside{
	overflow:						hidden;
	margin:							8px 0 0 0;
}

/* CONTENT */
section#content,
section#standard_content{
	float:							left;
	width:							527px;
	padding-bottom: 20px;
}
section#standard_content{
	margin-bottom:					20px;
}
section#standard_content.news_content{
	width:							504px;
}

section#standard_content.news_content h3 {
	border-bottom: 0;
}

section#content.full{
	width:							auto;
	float:							none;
	padding: 0;
}
.tpl_content{
	padding:						0 0 10px 0;
}
section#content .tpl_box,
section#standard_content .tpl_box,
section#context .tpl_box {
	border:							1px solid #cccccc;
	padding:						12px 15px;
	margin-bottom: 15px;
}


section#content .tpl_smallbox,
section#standard_content .tpl_smallbox{
	border:							1px solid #cccccc;
	padding:						3px;
	overflow:						hidden;
	margin:							7px 0 0;
}


section#standard_content.news_content h2{
	padding-bottom:0;
}
section#standard_content.news_content .breadcrumb{
	padding-top:0;
}
section#content .tpl_box h2,
section#standard_content .tpl_box h2{
	padding-top:					0;
}
section#standard_content h2,
.tpl_content h2{
	font-family: "myriad-pro",sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin-top: 20px;
    padding-bottom: 18px;
    padding-top: 4px;
    text-transform: uppercase;
}

section#standard_content h2 {
	margin-top: 10px !important;
}

section#standard_content h3, .tpl_content h3, #context h4, #standard_content h4 {
	border-bottom: 1px solid #000000;
    color: #777777;
    font-family: "myriad-pro",sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 17px;
    margin-bottom: 5px !important;
    margin-top: 20px;
    padding-bottom: 5px !important;
    text-transform: uppercase
}

#standard_content h4, #context h4 {
	margin-top: 0;
	margin-bottom: 20px !important;
}



section#content p,
section#standard_content p,
.tpl_content p{
	padding:						0 0 9px;
	line-height:					21px;
	color:							#333333;
}

section#standard_content p.smallContent{
	font-size:						9px;
}

section#content ul,
section#standard_content ul,
.tpl_content ul{
	line-height:					18px;
	margin:							10px 10px 40px 30px;
}
section#content ul li,
section#standard_content ul li,
.tpl_content ul li{
	list-style:						square;
}
section#content .tpl_smallbox img,
section#standard_content .tpl_smallbox img{
	float:							left;
}
section#content .tpl_smallbox p,
section#standard_content .tpl_smallbox p{
	padding:						11px 0 0;
}
section#content strong,
section#standard_content strong,
.tpl_content strong{
	font-weight:					bold;
}

section#content a,
section#standard_content a,
.tpl_content a{
	color:							#333333;
}
section#content form,
section#standard_content form{
	padding:						14px 0;
	color:							#333333;
}
section#content form hr,
section#standard_content form hr {
	visibility:						hidden;
	padding:						4px 0;
}
section#content form input[type="text"],
section#standard_content form input[type="text"],
section#content form textarea,
section#standard_content form textarea{
	width:							320px;
	border:							1px solid #CCC;
	padding:						4px 8px;
	font-family:					Verdana, Arial, "Lucida Sans", sans-serif;
	font-size:						11px;
}
section#content form textarea,
section#standard_content form textarea{
	height:							156px;
}
section#content form input.input_submit,
section#standard_content form input.input_submit{
	margin-left:					151px;
	font-size:						15px;
	text-align:						center;
	font-family:					"myriad-pro", sans-serif;
	text-transform:					uppercase;
	line-height:					100%;
	padding:						3px 14px;
	background:						#424242;
	color:							#FFF;
	text-decoration:				none;
	border:							none;
}
section#content form label,
section#standard_content form label {
	width:							151px;
	font-weight:					bold;
	float:							left;
}

section#content form label,
section#standard_content form label {
    display: inline-block;
    font-weight: normal;
    height: 24px;
    left: 0;
    margin-bottom: 5px;
    margin-top: 0;
    position: relative;
    top: 7px;
    vertical-align: top;
    width: 152px;
}

.tpl_box input[type="submit"] {
    bottom: 20px;
    cursor: pointer;
    position: absolute;
    right: 20px;
}

form .hcomb {
	display: none !important;
}

.tpl_box {
    position: relative;
}


label.error, p.error{
	color:							#C00 !important;
}
input.error, select.error{
	border:							1px solid #C00 !important;
}
input[type="checkbox"].error{
	outline:						1px solid #C00 !important;
}
section#content .video_container,
section#standard_content .video_container{
	padding:						15px 0;
}

/* CONTEXT */

section#breaker {
	margin-bottom:					10px;
}



div#gallery_links a{
	text-decoration:				none;
}
div#gallery_links a img{
	height: auto;
    margin-right: 5px;
    width: 170px;
}

#news .overview_slider {
	display: none;
}

.box .tpl_button_white {
	margin-top: 10px;
}

#offers .tpl_button_white.button {
	background-color: #000000;
    background-image: url("/resources/images/MoreButton.png?t=1423413252");
    background-position: 3px 0;
    background-repeat: no-repeat;
    border: 0 none;
    bottom: 0;
    color: rgba(0, 0, 0, 0);
    float: right;
    height: 35px;
    padding: 0;
    position: absolute;
    right: 0;
    width: 38px
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.products {
	clear: both;
	width: 100%;
}

.portal_headline {
	background-color: rgba(0, 0, 0, 0);
    border-bottom: 1px solid #C4C4C4;
    color: #000000;
    font-family: "myriad-pro","Myriad Pro","Arial",sans-serif;
    font-size: 18px;
    margin: 0 auto 10px;
    padding: 15px 5px 2px !important;
    position: relative;
    text-transform: uppercase;
}

#offers .portal_headline {
	width: 903px;
}

/*
#offers .tpl_borderbox h3, #partner_offer .tpl_borderbox h3,
section#content article#description div h2, section#content article#brands div h2, section#content article.partner_product div h2 {
	border-bottom: 1px solid #000000;
    color: #777777;
    font-family: "myriad-pro",sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 17px;
    margin-bottom: 5px !important;
    margin-left: -14px;
    padding-bottom: 5px !important;
    padding-left: 14px;
    text-transform: uppercase;
}
*/

.tpl_borderbox .tpl_borderbox_white h2 {
	
	padding:						10px 0 6px 7px !important;
	background:						#3a3a3a;
	color:							#FFFFFF;
}

.outer2 > .tpl_headline, .outer2 > #print > .tpl_headline {
	color: #000000;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 24px;
}

.outer2 .desc {
	margin-bottom: 20px;
	line-height: 21px;
}

.print {
    border-top: 1px solid #ebebeb;
    font-size: 10px;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 25px;
    padding-top: 8px !important;
    text-align: right;
    text-transform: uppercase;
}

.print img {
    position: relative; 
    display: inline-block; 
    top: 4px; 
    left: 1px; 
    padding: 0px 5px 0px 10px;
    width: 16px;
    height: 16px;
}

/* WEATHER WIDGET */

.weather {
	position: relative;
}

.weather div {
	width: auto !important;
	color: #333;
}

.weather .current_icon {
	float: left;
	margin-bottom: 10px;
    margin-left: 15px;
    margin-top: 10px;
}

.weather .temp.current {
	float: left;
    font-size: 50px;
    font-weight: normal;
    margin-left: 12px;
    margin-top: 23px;
}

.weather .cond {
	float: right;
    font-family: "myriad-pro";
    font-size: 17px;
    margin-right: 15px;
    margin-top: 32px;
    text-align: right;
}

.weather .temp {
	font-family: "myriad-pro";
	font-size: 18px;
}

.weather table {
	margin: 15px auto;
}

.weather table td {
	
	text-align: center;	
}

.weather table td.temp div {
	color: #CCCCCC;
}


.weather table img {
	width: 45px;
	padding: 0 14px;
}

.weather hr {
	clear: both;
	border-bottom: 1px solid #eee;
	width: 50%;
	margin: auto;
}

/* DYNAMIC BOX */

.dynamicbox {
	background-color: #000000;
    color: #FFFFFF !important;
    font-family: "myriad-pro","Arial";
    font-size: 12px;
    min-height: 227px;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.dynamicbox .premium {
    height: 23px;
    left: 0;
    position: absolute;
    top: 10px;
    z-index: 999;
}

.dynamicbox .premium .text {
	background-image: url("../images/dynamic_box_premium_bg.png?t=1423413252");
    color: #000000;
    float: left;
    font-family: "myriad-pro";
    font-size: 16px;
    height: 21px;
    margin: 0;
    padding: 2px 1px 0 10px;
    text-transform: uppercase;
}

.dynamicbox .premium .arrow {
	background-image: url("../images/dynamic_box_premium_arrow.png?t=1423413252");
	height: 23px;
	width: 15px;
	float: left;
}

.dynamicbox .image {
	height: 180px;
    overflow: hidden;
    position: relative;
    width: 550px;
}

.dynamicbox .image .halfbig, .dynamicbox .image .small, .dynamicbox .image .half {
	float: left;
}

.dynamicbox .image .big, .dynamicbox .image .halfbig, .dynamicbox .image .small, .dynamicbox .image .half {
	background-size: cover;
	background-position: center center;
}

.dynamicbox .image .half {
	height: 180px;
	float: left;
	height: 180px;
    width: 260px;
    top: 0;
    position: absolute;
}

.dynamicbox .image .half.left {
	left: 0;
}

.dynamicbox .image .half.right {
	border-left: 2px solid #FFFFFF;
    right: 28px;
}

.dynamicbox .image .small {
	border-bottom: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
    height: 90px;
    width: 178px;
}

.dynamicbox .image .halfbig {
	height: 180px;
	width: 340px;
}

.dynamicbox .image .big {
	height: 180px;
}

.dynamicbox .info h3 {
	color: #FFFFFF !important;
    font-family: "myriad-pro";
    font-size: 18px;
    margin: 8px 0 0;
    opacity: 1;
    text-align: center;
    text-transform: uppercase;
}

.dynamicbox .info h3 a {
	color: #FFF !important;
}

.dynamicbox .info hr {
	margin: 5px auto 4px;
	width: 420px;
}

.dynamicbox .info .cats {
	padding-bottom: 7px;
}


/* Golfturniere */

.golfturniere {
	font-family: "myriad-pro", "Arial";
	font-size: 18px;
	color: #333;
}

.golfturniere div {
	width: auto !important;
}

.golfturniere .date {
	border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-family: "myriad-pro";
    font-size: 14px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
    padding-bottom: 2px;
    padding-left: 5px;
}


.golfturniere .eintrag {
	margin-bottom: 15px;
    margin-left: 10px;
    margin-top: 8px;
}

.golfturniere .turnier {
    color: #888888;
    float: left;
    font-family: "myriad-pro";
    font-size: 12px;
}

.golfturniere .eintrag .partner {
    color: #333;
    font-size: 16px;
    font-weight: normal;
}

.golfturniere .eintrag .uhrzeit {
	float: right;
	margin-right: 10px;
}

.golfturniere hr {
	clear: both;
	border: 0;
}

.golfturniere .weitereTurniere, .golfturniere .keineTurniere {
	color: #CCCCCC;
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	clear: both;
	padding-bottom: 5px;
}

.golfturniere .keineTurniere {
	margin-top: 35px;
	margin-bottom: 25px;
}

.partner_turniere {
	color: #333333;
}

.golf_tournaments {
	position: relative;
}

.partner_turniere .date {
	border-bottom: 1px solid #000000;
    margin-bottom: 5px;
    margin-top: 20px;
    text-align: left;
    text-transform: uppercase;
    color: #777777;
}

.partner_turniere .row {
	padding: 5px 0 5px 5px;
}

.partner_turniere .row div {
	margin-top: 0;
}

.partner_turniere .grey {
	background-color: #F3F3F3;
}

.partner_turniere .col1 {
	width: 45px;
	text-align: center;
}

.partner_turniere .col2 {
	width: 98px;
	text-align: center;
}

.partner_turniere .col3 {
	width: 47px;
}

.partner_turniere .col4 {
	width: 135px;
}

.partner_turniere .col5 {
	width: 210px;
}

.golf_tournaments table {
	color: #000000;
    margin: 10px auto;
    width: 100%;
}

.golf_tournaments table .grey {
	background-color: #F3F3F3;
}

.golf_tournaments table td {
	padding: 6px 0 3px;
}

.golf_tournaments table .col0 {
	width: 20px;
}

.golf_tournaments table .col1 {
	width: 60px;
}

.golf_tournaments table .col2 {
	width: 120px;
}

.golf_tournaments table .col3 {
	width: 180px;
}

.golf_tournaments table .col4 {
	width: 240px
}

.golf_tournaments table .col5 {
	width: 300px;
}

.golf_tournaments .date {
	border-bottom: 1px solid #CCCCCC;
    color: #000000;
    font-family: Arial;
    font-weight: bold;
    margin: 20px 10px 0;
    padding: 0 7px;
    text-align: left;
    text-transform: uppercase;
}

.golf_tournaments .prev_next_buttons {
	font-family: "myriad-pro";
    font-size: 12px;
    line-height: 17px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: -20px;
}

.golf_tournaments .prev_next_buttons.bottom {
	top: auto;
	bottom: -30px;
}

.golf_tournaments .prev_next_buttons a {
	color: #000;
    display: inline-block;
    padding: 0 7px;
    text-decoration: none;
}

.golf_tournaments .no_tournaments {
	color: #000000;
    padding: 40px 0 38px;
    text-align: center;
}

.golf_tournaments .prev_next_buttons a:hover {
	text-decoration: none !important;
}

table td.center {
	text-align: center;
}

#context .gallery a div {
    background-position: center center;
    background-size: cover;
    float: left;
    height: 112px;
    margin-bottom: 5px;
    margin-right: 5px;
    width: 112px;
}

section#content .contact a {
	color: #fff;
}

.tpl_box.gallery ul {
	position: relative;
}

.tpl_box.gallery li {
    position: relative;
    width: 360px;
    float: left;
}

.tpl_box.gallery .gallery_button {
	float: left;
    width: 60px;
    cursor: pointer;
    margin-top: -18px;
    -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.tpl_box.gallery .gallery_button.sites {
	float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px; 
    text-align: center;
}

.tpl_box.gallery .gallery_button.next {
	float: right;
}


























